.c-container {
    height: -webkit-fill-available;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-container-flex {
    display: flex;

    &.inline {
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    }

    &.align-items-center {
        align-items: center;
    }

    &.large {
        width: 80%;
    }

    &.half {
        width: 50%;
    }

    &.th3 {
        width: 66%;
    }

    &.medium {
        width: 33.33%;
    }

    &.small {
        width: 20%;
    }
}

.c-container-cards {
    min-width: 500px;
    height: auto;
    display: flex;
    justify-content: center;
}
.c-container-image {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    div.justify {
        z-index: 2;
        width: 40%;
        img {
            &.justify {
                width: 100%;
            }
        }
    }
}

.c-container-control-footer {
    display: flex;
    z-index: 10;
    justify-content: center;
    align-items: center;
    &.flex-start {
        justify-content: flex-start;
    }
    img {
        width: 12px;
        margin-right: 10px;
        height: 12px;
        cursor: pointer;
    }
}

@media only screen and (min-width: 1024px) {
    .c-container-flex {
        max-width: 1000px;
    }
}
@media only screen and (max-width: 1024px) {
    .c-container {
        justify-content: flex-start;
    }
    .c-container-flex {
        max-width: 980px;
        flex-direction: column;
        &:not(.second) {
            padding-left: 20px;
            padding-right: 20px;
        }
        padding-top: 20px;

        &.large,
        &.half,
        &.th3,
        &.medium,
        &.small {
            width: 100%;
        }
    }
    .inline {
        align-items: center;
        display: flex;
        flex-direction: column;
    }
    .resize {
        height: auto !important;
        width: 100% !important;
    }
}
